/* @override 
	http://skflooringcontractor.fathost.ie/wp-content/themes/flatsome-child/style.css?ver=2.2.3
	http://liveeka.fathost.ie/wp-content/themes/flatsome-child/style.css?ver=2.2.3 */

/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 1.8
*/

@import url("../flatsome/css/foundation.css");


/*.sliderNav.small a, #main-content, h3.section-title.title_center span
{
background: url(images/bg.jpg) center 0 no-repeat fixed;
}*/

div#banner_1841800277.ux_banner.dark {
	
}

#masthead .left-links
{
font-size: 150% !important;
}

#masthead div.row div.large-12.columns.header-container div.left-links div.wide-nav-search.hide-for-small div {
	padding-left: 110px !important;
	color: #57126b;
	font-weight: bold;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	padding-top: 0;
}

div.html-block-inner.hide-for-small {
	color: #58126b;
}

body
{
color: #050505
}

h1,h2,h3,h4,h5,h6
{
color: #006938;
}

p.name {
	font-size: 24px!important;
	color: #006938;
}

div.fb-like-box.fb_iframe_widget {
	background: #f5f5f5;
}

h1
{
text-transform: uppercase;
}



.copyright-footer
{
opacity: 1.0;
color: #fff;
}

.absolute-footer
{
padding: 15px 0;
}

.absolute-footer p
{
margin: 0;
}

#masthead .right-links i
{
font-size: 1.2em;
margin: 0 5px 0 0;
}



#masthead .right-links > ul
{
padding-top: 0;
}

#masthead .right-links .header_button a
{
background: #5ea13c;
}

#logo span
{
display: block;
font-size: 14px;
}

#masthead
{
background: #2e7390;
}

.wide-nav
{
background: #2e7390;
}

ul.header-nav li a:hover,
ul.header-nav a
{
opacity: 1.0;
color: #fff;
margin: 0 10px;
}

#top-bar
{
color: #fff;
}

.brand-thumbnails 
{
list-style-type: none !important;
}

.widget_nav_menu ul li a
{
background: #09622f;
color: #fff;
border: none;
margin-bottom: 1px;
padding: 20px 0 20px 15px;
position: relative;
}

.widget_nav_menu ul li.current-menu-item a,
.widget_nav_menu ul li a:hover
{
background: #f26523;
color: #fff;
border: none;
}       

.widget_nav_menu ul li ul
{
margin-left: 0;
}

.menu-item a img
{
position: absolute;
right: 0;
top: 5px;
}

.dcjq-accordion .menu li a
{
background: #09622f;
color: #fff;
border: none;
margin-bottom: 1px;
padding: 20px 0 20px 15px;
position: relative;
display: block;
}

.dcjq-accordion .menu li .active,
.dcjq-accordion .menu li.current-menu-item a,
.dcjq-accordion .menu li.current-menu-parent a,
.dcjq-accordion .menu li a:hover,
.dcjq-accordion .menu li .sub-menu a
{
background: #f26523;
color: #fff;
border: none;
}   

.dcjq-accordion .menu li a img
{
position: absolute;
right: 0;
top: 5px;
}

div.wide-nav.dark-header.nav-center {
	border-bottom: 8px solid #88c041;
}

.featured-box.pos-left .featured-img {
  position: absolute;
  left: 0;
  top: 3px;
  max-width: 120px!important; }


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/*LIVEEKA’S INGREDIENTS*/

div.featured-box.pos-left {
	min-height: 100px;
}

#post-804 div.entry-content div.woocommerce.columns-4 div.row div.large-12.columns ul.products.small-block-grid-2.large-block-grid-4 {
	background-color: white;
}

/*condition treated*/


table, th, td {
    
    font-size: 20px;
}

th, td {
    padding: 10px 20px!important;
}



#content div.row.container div.small-12.large-12.columns div.column-inner table tbody {
	background-color: #dbdcdb;
}

td.heal {
	background-color: #06a3e1;
}

#content div.row.container div.small-12.large-12.columns div.column-inner table tbody tr td.arthritis {
	background-color: #d52d46;
}

#content div.row.container div.small-12.large-12.columns div.column-inner table tbody tr td.soother {
	background-color: #b56497;
}

#content div.row.container div.small-12.large-12.columns div.column-inner table tbody tr td.muscle {
	background-color: #2e8738;
}

#content div.row.container div.small-12.large-12.columns div.column-inner table tbody tr td.camino {
	background-color: #ffc91f;
}


/*menu*/
a.nav-top-link {
padding: 6px!important;	
}


/*TOP BAR*/

@media (min-width:481px) {




div#top-bar {
	display: none;
}
}

#jPanelMenu-menu li div.html-block-inner a {
color: white;
background-color: black;
margin-top: 15px;
	
}

div#top-bar a {
color: white;
font-size: 2.2em;

	
}



/*misc*/

div.tx-div.small,
h5.category {
	display: none;
}










